*, *::after, *::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}
body {
  overflow-x: hidden !important;
}
.wrapper {
  background-image: url("./assets/PHOTO-2022-07-23-20-15-11.jpg");
}
/* carousel headers*/
.academics-header, .events-header, .sports-header {
  padding: .2rem;
  font-size: 26px;
  font-weight: 600;
  display: grid;
  place-items: center;
  margin-bottom: 1.2rem;
}

.cademics-card, .events-card, .sports-card {
  background: #eee;
  border: 1px solid #ddd;
  border-top: 4px solid #121212;
  border-radius: 8px;
  width: 300px;
  padding: 0;
  box-shadow: rgba(0, 0, 0, 0.3) 0 1px 3px;
}


/*footer content*/

.contact-header {
  margin: 0 0 .4rem 0;
  text-transform: uppercase;
  font-size: 18px;
}

.info {
  margin: .2rem 0;
  color: #f8851a;
  font-size: 14px;
  text-align: center;
}


/*  responsive design */
@media only screen and (max-width: 900px) {
    footer {
        justify-content: center;
        border-top: none;
    }
      .contact-wrapper {
        flex-direction: column;
    }
      .banking-details {
        width: 98% !important;
        text-align: center;
        margin: 0.3rem 0 !important;
    }
    .sports-header, .academics-header, .events-header {
      font-size: 20px;
      font-weight: 600;
    }
}

@media only screen and (min-width: 1200px) {
  .sports-header, .academics-header, .events-header {
    font-size: 30px;
    font-weight: 600;
  }
}

/*  debbug */